#include "StdAfx.h"
#include "CloseVertInfo.h"


CloseVertInfo::CloseVertInfo(void)
{
	Reset();
}

void CloseVertInfo::Reset(void)
{
	m_ClosestObj = -1;
	m_ClosestVid = -1;
}

bool CloseVertInfo::IsValidSelect(void) const
{
	if(m_ClosestObj < 0)
		return false;

	if(m_ClosestVid < 0)
		return false;

	return true;
}
